# Profiles Profiles represent a set of Personally Identifiable Information (PII) for a person who will be checked. Profiles can be updated with the latest information for a person and be referenced to generate checks. ## Get profiles - [GET /profiles](https://trust-api-docs.redocly.app/v1/profiles/get-profiles.md): Get a set of profiles ## Create profile - [POST /profiles](https://trust-api-docs.redocly.app/v1/profiles/post-profiles.md): Create a new profile with personally identifiable information (PII). The profile can include various identity fields (SSN, email, phone) which are used for identity verification and record matching in check products. The more identity fields provided, the better the matching and verification capabilities will be. ## Get profile - [GET /profiles/{profile_id}](https://trust-api-docs.redocly.app/v1/profiles/get-profile-by-id.md): Get a single profile with a given id